
/* ****************** 1칸 레이아웃  ****************** */

.layout_35454_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_35454_ > div:after {content:''; display:block; clear:both;}
.layout_35454_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35454_ {min-width:1100px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_35455_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_35456_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_35456_ > div:after {content:''; display:block; clear:both;}
.layout_35456_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_35456_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_35458_ {font-size:0;}
.title_35458_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_35458_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_35458_.style_top p {padding-top:10px;}
.title_35458_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_35458_.style_right p {padding-right:14px;}
.title_35458_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_35458_.style_bottom p {padding-bottom:12px;}
.title_35458_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_35458_.style_left p {padding-left:14px;}
.title_35458_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_35458_.style_circle1 p {padding-left:20px;}
.title_35458_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_35458_.style_circle2 p {padding-left:20px;}
.title_35458_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35459_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35459_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_35459_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35459_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_35459_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_35459_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_35460_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_35460_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_35460_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_35460_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_35460_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_35460_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_35457_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_35457_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35457_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_35811_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_35811_ > ul {margin:0; padding:0; list-style:none;}

.layout_35811_ > #tab_ul_35811_ {display:none;}
.layout_35811_ > #tab_ul_35811_:after {content:''; display:block; clear:both;}
.layout_35811_ > #tab_ul_35811_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_35811_ > #tab_ul_35811_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_35811_ > #tab_ul_35811_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_35811_ > #tab_ul_35811_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_35811_ > #box_ul_35811_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_35811_ > #box_ul_35811_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_35811_ > #box_ul_35811_ > li.on {display:block;}
.layout_35811_ > #box_ul_35811_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_35811_.type_HOR > #tab_ul_35811_ {display:block;}
.layout_35811_.type_HOR > #box_ul_35811_ > li > a {display:none;}

.text_sml_35811_ > #tab_ul_35811_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_35811_ > #box_ul_35811_ > li > a {font-size:13px;}
.text_mid_35811_ > #tab_ul_35811_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_35811_ > #box_ul_35811_ > li > a {font-size:14px;}
.text_big_35811_ > #tab_ul_35811_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_35811_ > #box_ul_35811_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_35811_ > #tab_ul_35811_ {display:none !important;}
[id^=div_user_list] .layout_35811_ > #box_ul_35811_ > li {display:block !important;}
[id^=div_user_list] .layout_35811_ > #box_ul_35811_ > li > a {display:block !important;}
[id^=div_user_list] .layout_35811_ > #box_ul_35811_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_35811_.type_HOR > #tab_ul_35811_,
	.layout_35811_.type_RES > #tab_ul_35811_ {display:block;}
	.layout_35811_.type_HOR > #box_ul_35811_ > li > a,
	.layout_35811_.type_RES > #box_ul_35811_ > li > a {display:none;}
    .layout_35811_.type_HOR.border_true > #box_ul_35811_ > li > div,
    .layout_35811_.type_RES.border_true > #box_ul_35811_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_35811_ {min-width:960px;}
	.layout_35811_.type_HOR > #tab_ul_35811_,
	.layout_35811_.type_RES > #tab_ul_35811_ {display:block;}
	.layout_35811_.type_HOR > #box_ul_35811_ > li > a,
	.layout_35811_.type_RES > #box_ul_35811_ > li > a {display:none;}
    .layout_35811_.type_HOR.border_true > #box_ul_35811_ > li > div,
    .layout_35811_.type_RES.border_true > #box_ul_35811_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** HTML 편집기  ****************** */

.html_35812_ {overflow:hidden;}
.html_35812_:after {content:''; display:block; clear:both;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_35816_ {font-size:0;}
.button_title_35816_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #d00000; background:#d00000;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_35816_.style_line p {background:none;}

/* ****************** 표 2.0  ****************** */

.table_35818_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_35818_ * {box-sizing:border-box;}
.table_35818_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_35818_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_35814_ {overflow:hidden;}
.html_35814_:after {content:''; display:block; clear:both;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_35817_ {font-size:0;}
.button_title_35817_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #d00000; background:#d00000;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_35817_.style_line p {background:none;}

/* ****************** 표 2.0  ****************** */

.table_35819_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_35819_ * {box-sizing:border-box;}
.table_35819_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_35819_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_35815_ {overflow:hidden;}
.html_35815_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_35813_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_35813_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_35813_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
